PFSense versao 2.1.5



  • Bom dia Galera, sou novo no forum…

    e precisava de uma ajuda ai,

    tenho um pfsense instalado versao 2.1.5 64, com pacote squidguard- squid3 versao 1.4.

    uso o mesmo para interceptar ssl, com certificado ativo e em cada maquina. e faz já 1 mês que varias paginas por exemplo, uol.com, terra.com esta dando erro na autenticação de certificado, fica um x na pagina avisando que nao seguro. o mesmo esta na lista de liberados e tal. o que devo fazer?

    grande abraço a todos.



  • Verificou se o certificado não expirou? Isso acontece em todas as máquinas da tua infra ou somente em algumas?


Log in to reply